/*
 Theme Name:   Indented Head
 Theme URI:    http://themezee.com/themes/air-balloon
 Description:  Air Balloon Child Theme
 Author:       ThemeZee
 Author URI:   http://themezee.com
 Template:     air-balloon-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, light, blue, black, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, threaded-comments, translation-ready, theme-options, fluid-layout, responsive-layout, one-column, left-sidebar, right-sidebar, three-columns, silver, white, gray
 Text Domain:  airballoon-child
*/
#frontpage-slider .zeeslide .slide-entry { font-size:0.6em; }
#header { padding: 0.5em 1.5em; }
#wrap { padding: 1.5em 1.5em 0 0; }
#logo .site-title { padding:33px 15px 0 15px; }
#logo .site-description { color:#27b; padding-top:48px; margin:0; }
.site-title-img {float:left;}
.widget-frontpage-services .widget-service-icon span { font-size: 21px; height: 21px; }
#footer #credit-link { font-size:0.8em; }
#frontpage-widgets-first  {padding-left: 1.5em; }
#frontpage-widgets-first .type-page {float:left; margin:0 1.5em 1.5em 0; width:64%; box-sizing: border-box; }
table#ff_stopwrap tr td { white-space:nowrap; }
#frontpage-widgets-second { margin-left: 0; }
#front-page-weather {
    background-color: #f5f5f5;
    border: 1px solid #e2e2e2;
    border-radius: 0.4em;
    margin-bottom: 22px;
    margin-left: 22px;
    padding: 4px 22px;
    text-align: center;
}

@media only screen and (max-width: 960px) {
    #logo .site-description { padding-top:1px; }
    #frontpage-widgets-first .type-page { float:none; width:100%; }
}
@media only screen and (max-width: 480px) {
    #logo .site-title { padding-top:3px; clear:left; }
}